/*
	This will be a 12 column grid.  There will be a little padding to the left and right of the grid.

	left spacing: margin-left: 6.204379562044%; ---> 84px / 1370px
	right spacing: margin-left: 6.204379562044%; ---> 84px / 1370px

	some pages will have a little extra spacing before the content starts.  This is just an indent of the first column plus gutter.

	gutter: margin-left: 2.189781021898%; ---> 30px / 1370px
		
	* The first cell in a row will not have a gutter to the left!
*/

.row {
	position: relative;
}

.row, 
.column {
    box-sizing: border-box;
}

.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.column {
    position: relative;
    float: left;
	min-height: 1px; /* To make sure that all columns show up..even those that do not have anything in them (like outside spacers) */
}

.column + .column {
    margin-left: 2.189781021898%;
}

.column_1 {
	width: 6.32603406326017%;
}

.column_1_5 {
	width: 10.5839416058393%;
}

.column_2 {
	width: 14.8418491484183%;
}

.column_3 {
	width: 23.3576642335765%;
}

.column_3_3 {
	width: 26.1962692619626%;
}

.column_4 {
	width: 31.8734793187347%;
}

.column_5 {
	width: 40.3892944038928%;
}

.column_6 {
	width: 48.905109489051%;
}

.column_7 {
	width: 57.4209245742092%;
}

.column_8 {
	width: 65.9367396593673%;
}

.column_9 {
	width: 74.4525547445255%;
}

.column_10 {
	width: 82.9683698296837%;
}

.column_11 {
	width: 91.4841849148418%;
}

.column_12 {
	width: 100%;
}

